# $chan.matchinvite

Matches a mask agains the channel invite list

Syntax

    $chan.matchban([window_id],<complete_mask>)

Description

Returns the invite mask that matches <complete_mask> on channel identified by [window_id].
If no invite mask matches <complete_mask> an empty string is returned.
If [window_id] is empty, the current window is used.
If the window designated by [window_id] is not a channel a warning is printed and an empty string is returned.
This function is useful to determine if a invite set on the channel matches an user.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006